@charset "utf-8";
/*/////////////////////////////////////////////////////////
name:default.css
Explanation:reset UA
/////////////////////////////////////////////////////////*/
body,div,pre,p,blockquote,
form,fieldset,input,textarea,select,option,
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
table,th,td,embed,object{
 margin: 0;
 padding: 0;
 vertical-align: baseline;
}

body{
 padding-bottom:30px;
 font-size: 62.5%;/* 10px */
 line-height:1.5;
 color:#333333;
 /*background-color:#CCCCCC;*/
 background-color:#FFFFFF;/*modified 2011.02.14*/
 font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

h1,h2,h3,h4,h5,h6,address{
 font-style:normal;
 font-size: 1.2em;/* 12px */
}

h1,h2,h3{line-height:1.3;}

p,li,dl,table,th,td,pre{font-size:1.2em;/* 12px */}

table{
 border-spacing:0;
 line-height:1;
}

* html table{border-collapse:collapse;}

*:first-child+html table{border-collapse:collapse;}

caption,th{text-align:left; font-weight:normal;}

table,th,td,img{border:0;}

img,input{vertical-align:middle;}

q:before,q:after{content:'';}

ul{list-style:none;}

/* link
--------------------------------------------------------*/
a{
 text-decoration:none;
 overflow:hidden;
 }

a:visited{text-decoration:none; }

a:hover{text-decoration:underline;}

a:active{text-decoration:underline;}